Mojolicious-Plugin-JSONP

Prerequisites

Mojolicious-Plugin-JSONP declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Mojolicious3.0Mojolicious-5.56128.57

Mojolicious-Plugin-JSONP declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.00131.428571428571